Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 04:41:28 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I have purchased baby cot from Centre point Jubail, I am staying in Khobar, Jubail center point said please call customer and visit nearest khobar center point store they will send technician to fix cart, I called multiple time s and visit store they promised send someone to fix cot, unfortunately still no action has been taken to fix , Below is product order number is 6288694773.

Kinldy take necessary action else advise how to return, Thanks

Mob: 00966508507559 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663742